# test the scenario with new cluster and CI-CD enabled
answers-file: answers-with-cluster-with-cicd.yaml
expected-files:
    - xebialabs.yaml
    - xebialabs/USAGE.md
    - xebialabs/xld-infra-env.yaml
    - xebialabs/xld-kubernetes-invoice-app.yaml
    - xebialabs/xld-kubernetes-notification-app.yaml
    - xebialabs/xld-kubernetes-store-app.yaml
    - xebialabs/xld-terraform-apps.yaml
    - xebialabs/xlr-pipeline-ci-cd.yaml
    - xebialabs/xlr-pipeline-destroy.yaml
    - terraform/gke/main.tf
    - terraform/gke/outputs.tf
    - terraform/gke/variables.tf
    - terraform/vpc/main.tf
    - terraform/vpc/outputs.tf
    - terraform/vpc/variables.tf
    - terraform/.gitignore
    - terraform/backend.tf
    - terraform/main.tf
    - terraform/outputs.tf
    - terraform/variables.tf
    - docker/docker-compose.yml
    - docker/data/configure-xl-devops-platform.yaml
    - docker/jenkins/jenkins.yaml